/*styles generaux*/
	body {
		margin : 0;
		font-family : Tahoma, Verdana, Geneva, Arial, sans-serif;
		font-size : 73%;
		background-color : #6B6052;
	}
	a {
		text-decoration : underline;
		color : rgb(49,49,49);
		cursor : pointer;
	}
	a:hover {
		text-decoration : none;
		color : #9b0f09;
	}
	a img {
		border : none;
	}

/*mise en forme generale des sections de la page*/
	#page {
		width : 974px;
		margin : auto;
	}
	.en-tete {
		background-color : #6B6052;
	}
	.en-tete .logo, .en-tete .description {
		display : table-cell;
		width : 50%;
		vertical-align : middle;
	}
	.en-tete .description {
		text-align : right;
		/*color : #FFFF99;*/
		color : white;
		padding-right : 20px;
	}
	.pied-de-page {
		background-color : #EEEAF9;
		text-align : center;
		padding : 2%;
		margin-bottom : 20px;
	}
	.contenu-superieur {
		/*background-color : rgb(240,240,255);*/
		/*background-color : #C9C9C9;*/
		background-color : rgb(49,49,49);
	}
	.contenu-superieur .contenu-gauche, .contenu-superieur .contenu-gauche + .contenu-droit {
		display : table-cell;
	}
	.contenu-superieur .contenu-gauche {
		vertical-align : top;
		width : 100%;
	}
	.contenu-superieur, .contenu-central {
		overflow : visible;
		padding-bottom : 20px;
	}
	.contenu-superieur {
		padding-top : 20px;
	}
	.contenu-central {
		padding-top : 10px;
		width : 974px;
	}
	.contenu-central .contenu-gauche, .contenu-central .contenu-gauche + .contenu-droit {
		display : table-cell;
	}
	.contenu-central .contenu-gauche {
		vertical-align : top;
		/*width : 175px;*/
		width : 220px;
	}
	.contenu-central .contenu-droit {
		min-width : 754px;
	}
	
	/*couleurs--*/
	.contenu-central .contenu-droit {
		/*background-color : #EEEAF9;*/
		background-color : white;
	}
	/*--couleurs*/
	/*bordures--*/
	.contenu-superieur {
		border : 1px solid #E2E2E2;
	}
	.menu-gauche {
		border-top : 1px solid #E2E2E2;
		border-right : 1px solid #E2E2E2;
		border-left : 1px solid #E2E2E2;
	}
	.contenu-central .contenu-droit {
		border-top : 1px solid #E2E2E2;
		border-right : 1px solid #ADADAD;
		border-bottom : 1px solid #ADADAD;
		border-left : 1px solid #ADADAD;
	}
	.pied-de-page {
		border : 1px solid #ADADAD;
	}
	/*--bordures*/

/*page index.php*/
	.ligne-produits {
		display : table;
		margin : 10px 6px 0px 6px;
	}
	.ligne-produits .ligne-titres, .ligne-produits .ligne-corps, .ligne-produits .ligne-liens {
		display : table-row;
	}
	.ligne-produits .titre-produit, .ligne-produits .corps-produit, .ligne-produits .lien-produit {
		display : table-cell;
		width : 33%;
		overflow : auto;
		/*border-left : 4px solid #EEEAF9;*/
		border-left : 4px solid white;
		/*border-right : 4px solid #EEEAF9;*/
		border-right : 4px solid white;
	}
	.ligne-produits .lien-produit {
		/*border-bottom : 10px solid #EEEAF9;*/
		border-bottom : 10px solid white;
	}
	.ligne-produits .titre-produit + .titre-produit, .ligne-produits .corps-produit + .corps-produit, .ligne-produits .lien-produit + .lien-produit {
		
	}
	.ligne-produits .corps-produit {
		vertical-align : middle;
		overflow : hidden;
		padding-top : 5px;
		padding-bottom : 5px;
	}
	.ligne-produits .image-produit > div {
		/*border : 1px solid rgb(220,220,220);*/
	}
	.ligne-produits .image-produit img {
		width : 100%;
		display : block;
	}
	.ligne-produits .info-produit {
		/*padding-right : 5px;*/
		text-align : center;
	}
	.ligne-produits .titre-produit, .ligne-produits .lien-produit {
		vertical-align : middle;
		background-color : #C9C9C9;
		text-align : center;
		padding : 5px 5px 5px 5px;
		font-weight : bold;
	}
	.ligne-produits .titre-produit {
		color : #23294E;
	}
	.ligne-produits .lien-produit .prix-produit {
		color : red;
	}

/*page produits.php*/
	.liste-produits .produit {
		padding : 4px 4px 0px 4px;
		margin-bottom : 10px;
	}
	.liste-produits .produit .corps-produit {
		overflow : auto;
		padding-top : 10px;
		padding-left : 20px;
	}
	.liste-produits .produit .corps-produit .image-produit {
		float : right;
		width : 40%;
		margin : 0px 0px 10px 10px;
	}
	.liste-produits .produit .corps-produit .image-produit img {
		width : 100%;
		display : block;
	}
	.liste-produits .produit .titre-produit {
		background-color : #C9C9C9;
		padding : 5px 10px 5px 10px;
		font-weight : bold;
		font-size : 135%;
		color : #23294E;
		border : 1px solid #E2E2E2;
	}
	.liste-produits .produit .titre-produit a {
		color : inherit;
		text-decoration : none;
	}
	.liste-produits .produit .titre-produit a:hover:after {
		content : " (revenir en haut)";
		font-size : 90%;
	}

/*pages page.php*/
	.titre-page-annexe, .contenu-page-annexe {
		margin : 4px 4px 4px 4px;
	}
	.titre-page-annexe {
		font-size : 120%;
		font-weight : bold;
		background-color : #C9C9C9;
		padding : 5px 10px 5px 10px;
		color : #23294E;
	}
	.contenu-page-annexe {
		padding : 10px;
	}
/*page soumission.php*/
	.page-soumission form.soumission {
		padding-right : 10px;
	}
	.page-soumission form .form-div label, .page-soumission form .form-div label + input {
		float : left;
	}
	.page-soumission form .form-div label {
		width : 20%;
	}
	.page-soumission form .form-div input + label {
		margin-left : 20px;
		margin-right : 20px;
		width : auto;
	}
	.page-soumission form div.form-div {
		clear : both;
		overflow : auto;
		margin : 0px 0px 10px 0px;
	}
	.page-soumission form .form-div label[for="description"] {
		clear : both;
		float : none;
		display : block;
		width : auto;
		margin-bottom : 10px;
	}
	.page-soumission .message-succes, .message-attention, .message-erreur {
		font-style : normal;
		margin : 4px 4px 4px 4px;
	}

/*pages d'administration*/
	.admin-nouvel-element {
		text-align : center;
		padding : 8px;
		margin-top : 5px;
		margin-bottom : 5px;
		font-weight : bold;
		font-size : 140%;
		border : 1px solid rgb(230,220,245);
		background-color : rgb(255,255,130);
	}
	.admin-nouvel-element a {
		text-decoration : none;
		border-bottom : 1px solid rgb(70,80,80);
	}
	.admin-nouvel-element a:hover {
		border-bottom : none;
	}
	.admin-nouvel-element:hover {
		background-color : rgb(255,255,190);
	}
	.lien-permanent {
		padding-left : 20px;
		font-size : 120%;
		font-weight : bold;
		color : white;
	}
	.lien-permanent a {
		color : red;
	}
	.section {
		font-weight : bold;
		padding-top : 8px;
		padding-bottom : 8px;
		padding-left : 20px;
		font-size : 120%;
	}
	.section:hover {
		background-color : rgb(230,230,230);
	}
	.section a {
		text-decoration : none;
	}
	.section a:hover {
		border-bottom : 1px solid rgb(140,140,160);
	}
	.section[title="deconnexion"] a {
		color : blue;
	}
	.contenu-admin {
		font-size : 110%;
		background-color : #BFAB93;
	}
	.contenu-central-administration {
		background-color : white;
	}
	.contenu-admin a:visited {
		color : rgb(80,80,90);
	}
	.contenu-admin form {
		
		padding-bottom : 20px;
	}
	.contenu-admin form fieldset {
		background-color : rgb(245,245,245);
	}
	.contenu-admin form fieldset + fieldset {
		margin-top : 20px;
	}
	.contenu-admin form fieldset legend {
		font-weight : bold;
		font-size : 1.6em;
		border : 1px solid black;
		padding : 5px 20px 5px 20px;
		color : #4C443A;
		background-color : #E5CBB0;
		margin-top : 10px;
		margin-bottom : 20px;
		text-decoration : underline;
	}
	.contenu-admin form label {
		min-width : 40%;
		clear : left;
		float : left;
		font-weight : bold;
		margin-bottom : 5px;
	}
	.contenu-admin form label + input {
		width : 30%;
		clear : right;
		float : left;
		margin-bottom : 5px;
	}
	.contenu-admin form label + input[type="checkbox"] {
		width : auto;
	}
	.contenu-admin form br {
		display : block;
		clear : both;
	}
	.contenu-admin > form > input[type="submit"],
	.contenu-admin > form > fieldset > input[type="submit"] {
		clear : both;
		display : block;
		font-weight : bold;
		font-size : 1.5em;
		padding : 10px;
		max-width : 500px;
		margin-left : auto;
		margin-right : auto;
		margin-top : 20px;
	}
	.contenu-admin table {
		width : 100%;
		text-align : center;
	}
	.contenu-admin table th {
		background-color : rgb(220,220,240);
		padding : 5px;
	}
	.contenu-admin table.admin-liste td {
		background-color : rgb(240,240,255);
		padding : 5px;
	}

/*styles absolus*/
	.bouton-personnel {
		border : 1px solid rgb(50,50,50);
		background-color : rgb(200,200,200);
		padding : 2px 4px 2px 4px;
		margin-left : 4px;
		margin-right : 4px;
		display : inline-block;
	}
	.bouton-personnel:hover {
		background-color : rgb(230,230,230);
	}
	.bouton-personnel a {
		color : black;
		font-weight : normal;
		text-decoration : none;
	}
	.bouton-personnel a:hover {
		text-decoration : underline;
	}
	.message-erreur, .message-attention, .message-succes {
		border : 1px solid;
		padding : 5px;
		/*font-style : italic;*/
		font-weight : bold;
		font-size : 125%;
		text-align : center;
	}
	.message-erreur {
		border-color : red;
		background-color : rgb(255,200,200);
	}
	.message-attention {
		border-color : yellow;
		background-color : rgb(255,255,200);
	}
	.message-succes {
		border-color : green;
		background-color : rgb(200,255,200);
	}

/*menu superieur*/
	.autres-pages .menu-superieur {
		text-align : center;
		font-weight : bold;
		width : 950px; /*vilain bidouillage ...*/
	}
	.autres-pages .menu-superieur ul {
		padding : 0;
		margin : 0;
		list-style : none;
	}
	.autres-pages .menu-superieur ul li {
		display : inline;
	}
	.autres-pages .menu-superieur ul li + li {
		margin-left : 20px;
	}
	.accueil-menu-superieur .menu-superieur ul {
		list-style : square;
		list-style-image : url("../internal_images/puce.png");
		margin : 0;
		padding : 0px 0px 0px 30px;
		font-weight : bold;
	}
	.accueil-menu-superieur .menu-superieur ul li {
		margin-top : 10px;
		margin-bottom : 10px;
	}
	.menu-superieur a {
		color : #E5E4E4;
	}
	.menu-superieur a:hover {
		color : white;
	}
/*menu gauche*/
	.menu-gauche {
		background-color : #C9C9C9;
		padding : 10px 10px 10px 10px;
	}
	.titre-menu-gauche, .titre-menu-gauche a {
		font-weight : bold;
		font-size : 110%;
		color : rgb(70,50,150);
	}
	.menu-gauche ul {
		list-style : none;
		margin : 0;
		padding : 0;
		
		/*dernier ajout - 23 mars 2012*/
		font-weight : bold;
	}
	.menu-gauche ul li {
		margin-top : 8px;
		margin-bottom : 8px;
	}
	.menu-gauche ul li ul {
		margin-left : 10px;
	}

/*mise en page particuliere du diaporama de la page d'accueil*/
	.texte-diaporama {
		color:white;
		position:absolute;
		bottom:0;
		border-top:1px solid black;
		background-color:rgba(0,0,0,0.7);
		width:100%;
		text-align:center;
	}
/*diaporama de la page d'accueil*/
	#slideshow {
		margin : 0px 20px 0px 0px;
	}
	#slides {
		font-size : 100%;
		position:relative;
		vertical-align : top;
	}
	.slide {
		overflow:hidden;
		position:absolute;
		border : 1px solid #A8A8A8;
		background-color : white;
	}
	#slides-controls {
		text-align : right;
	}
	#slides-controls a {
		display : inline-block;
		text-align : center;
		margin : auto;
		width : 26px;
		height : 22px;
		line-height : 22px;
		text-decoration : none;
		font-size : 80%;
		color : rgb(150,150,150);
		cursor : pointer;
	}
	#slides-controls a:hover	{
		background:#DEDCE2;
		border : 1px solid rgb(180,180,180);
		margin-top : -1px;
		margin-left : -1px;
	}
	#slides-controls a.highlight {
		background:#C9BEE0;
		border:1px solid rgb(180,180,180);
	}

/*Ajout du 1er avril 2012*/
.url_categorie {
	margin-bottom : 10px;
}
.url_categorie input[type="text"] {
	width:40%;
}
.url_categorie input[type="text"] + input[type="button"] {
	margin-left : 10px;
}
input#bouton_ajout {
	margin-bottom : 10px;
	display : block;
	clear : left;
}
/*Ajout du 16 Mai 2012*/
.langues {
	text-align : right;
	font-weight : bold;
	color : rgb(200,200,200);
}
.langues a {
	color : white;
}
.langue a:hover {
	color : white;
}

/*categories (index_2.php)*/
.ligne-images  {
	display : table;
	margin : 4px;
}
.ligne-images .ligne-titres, .ligne-images .ligne-corps, .ligne-images .ligne-liens {
	display : table-row;
}
.ligne-images .titre-produit, .ligne-images .corps-produit, .ligne-images .lien-produit {
	display : table-cell;
	vertical-align : middle;
	width : 254px;
	text-align : center;
}
.ligne-images .titre-produit + .titre-produit, .ligne-images .corps-produit + .corps-produit, .ligne-images .lien-produit + .lien-produit {
	border-left : 8px solid white;
}
/*.ligne-images .ligne-titres { display : none; }*/
.ligne-images .corps-produit {
	height : 254px;
}
.ligne-images .lien-produit {
	text-align : center;
	font-weight : bold;
	background-color : #C9C9C9;
	padding : 5px;
}

/*Ajouts du 24 Juin 2012.*/
.entree-requise:after {
	margin-left : 5px;
	content : " **requis";
	color : red;
	font-weight : bold;
}
table.informations-produit {
	margin : auto;
	text-align : center;
	margin-top : 10px;
	margin-bottom : 10px;
}
table.informations-produit td {
	font-weight : bold;
}
table.informations-produit td + td {
	color : red;
}
/*Ajouts du 24 decembre 2012.*/
.titre-prix-produit, .description-produit .titre-description {
	font-size : 120%;
	font-weight : bold;
	background-color : #C9C9C9;
	color : #23294E;
	text-align : center;
	padding : 5px 10px;
	overflow : auto;
}
.description-produit {
	text-align : justify;
	overflow : auto;
}
.description-produit ul {
	margin:0;
	padding:0;
	list-style : square;
	margin-left : 30px;
	margin-right : 30px;
	margin-top : 10px;
	margin-bottom : 10px;
}
.titre-page-accueil {
	margin : 4px 4px 4px 4px;
	font-size : 180%;
	font-weight : bold;
	padding : 5px 10px 5px 10px;
	color : #23294E;
	text-align : center;
}

/*Ajout du 23 decembre 2012.*/
.menu-gauche + .menu-categories,
.menu-categories + .menu-categories {
	padding-top:0;
	border-top : none;
	margin-top:-5px;
}

.menu-categories {
	background-color : #C9C9C9;
	width : 220px;
	padding : 5px 0px 5px 0px;
	border-top : 1px solid #E2E2E2;
	border-bottom : 1px solid #E2E2E2;
	border-right : 1px solid #E2E2E2;
	border-left : 1px solid #E2E2E2;
}
.menu-categories ul {
	list-style : none;
	margin : 0;
	padding : 0;
	font-weight : bold;
}
.menu-categories ul li {
	position : relative;
	padding : 2px 10px 2px 10px;
}
.menu-categories ul li:hover {
	background-color : rgb(220,220,220);
}
.menu-categories > div {
	padding : 0px 10px 0px 10px;
}
.menu-categories > ul {
	/*
	padding : 5px 0px 5px 0px;
	*/
	padding:0;
}
.menu-categories > ul > li > a {
	width : 100%;
	display : block;
	clear : both;
}
.menu-categories > ul > li.niveau-superieur > a > span:after {
	float : right;
	clear : right;
	content : ">";
}
.menu-categories > ul > li > ul {
	display : none;
}
.menu-categories > ul > li:hover > ul {
	display : block;
	position : absolute;
	left : 220px;
	top : -15px;
	width : 200px;
	background-color : #C9C9C9;
	padding : 10px 0px 10px 0px;
		border-top : 1px solid #E2E2E2;
		border-right : 1px solid #E2E2E2;
		border-left : 1px solid #E2E2E2;
		border-bottom : 1px solid #E2E2E2;
}

/*Ajout du 9 fevrier 2013*/
.required {
	color : red;
}

/*Ajout du 13 Août 2013.*/
div.mini-formulaire form.mini-formulaire fieldset {
	width : auto;
	margin:0;
	padding : 10px;
	background-color : rgb(250,250,250);
}
form.mini-formulaire fieldset {
	width : 400px;
	margin-left : auto;
	margin-right : auto;
	background-color : rgb(250,250,250);
}
form.mini-formulaire fieldset legend {
	color : #6B6052;
	font-weight : bold;
	font-size : 150%;
}
form.mini-formulaire select {
	min-width : 200px;
}
form.mini-formulaire input[type="submit"] {
	font-weight : bold;
	padding : 5px 10px 5px 10px;
	display: block;
	width : 100px;
	margin-left : auto;
	margin-right : auto;
	margin-top : 10px;
}
form.mini-formulaire table {
	margin-left : auto;
	margin-right : auto;
	margin-top : 10px;
}
form.mini-formulaire table td + td {
	padding-left : 20px;
}
form.mini-formulaire table td.propriete {
	font-weight : bold;
}
